Erreur : “citrix online plug-in n’a pas pu lancer l’application publiée requise”

Lors du lancement d’une application publiée (dans notre cas via un online-plug-in en version 12.1.30) nous obtenions systématiquement l’erreur :  “citrix online plug-in n’a pas pu lancer l’application publiée requise” sur un poste client.

Dans notre cas l’installation du Microsoft Visual C++ 2005 Redistributable Package SP1, a permis de contourner le problème (Cette erreur est référencée sur la CTX127761 lors de l’installation du Online Plug-in 11.2 en unattended).

Post to Twitter

2 réflexions sur « Erreur : “citrix online plug-in n’a pas pu lancer l’application publiée requise” »

  1. Pour le coup, ce message d’erreur apparait également lorsque l’on ouvre un Bureau contenant une application dont l’utilisateur en question n’a pas les droits.

Répondre à ctxblog Annuler la réponse

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*